Skip to main content
GET
/
v1
/
embed-tenants
/
{embedTenantName}
/
groups
Get groups
curl --request GET \
  --url https://{tenant}.cubecloud.dev/api/v1/embed-tenants/{embedTenantName}/groups \
  --header 'Authorization: <api-key>'
{
  "items": [
    {
      "id": 123,
      "name": "<string>",
      "description": "<string>",
      "userCount": 123
    }
  ],
  "pageInfo": {
    "hasNextPage": true,
    "hasPreviousPage": true,
    "endCursor": "<string>",
    "startCursor": "<string>"
  }
}

Authorizations

Authorization
string
header
required

API key authentication. Send Authorization: Api-Key <YOUR_API_KEY>.

Path Parameters

embedTenantName
string
required

Query Parameters

after
string | null
first
integer | null
Required range: x >= 1

Response

200 - application/json
items
object[]
required
pageInfo
object
required